[Hackage] #411: Command to install dependencies of a package.

Hackage cvs-ghc at haskell.org
Thu Jun 24 08:50:45 EDT 2010

#411: Command to install dependencies of a package.
  Reporter:  mornfall            |        Owner:                   
      Type:  defect              |       Status:  new              
  Priority:  normal              |    Milestone:  cabal-install-0.8
 Component:  cabal-install tool  |      Version:          
  Severity:  normal              |     Keywords:                   
Difficulty:  easy (<4 hours)     |   Ghcversion:  6.8.3            
  Platform:                      |  

Comment(by mornfall):

 The workaround from 11 months ago does not work with current cabal
 anymore. The script has gotten considerably uglier, see contrib/install-
 deps.sh in darcs darcs repo (darcs get http://darcs.net). A patch to
 cabal-install is of course better, so we can probably close this as
 superseded by #697?

Ticket URL: <http://hackage.haskell.org/trac/hackage/ticket/411#comment:5>
Hackage <http://haskell.org/cabal/>
Hackage: Cabal and related projects

More information about the cabal-devel mailing list